#carousel_container
{
    padding: 0px;
    width: 100%;
    height: 542px;
    margin: 0px auto;
}
#loading_wrap
{
    margin: 0px auto;
    width: 220px;
    height: 100%;
    display: none;
    position: relative;
}
.center-clear
{
    margin: 0px auto !important;
    width: 990px;
}
.center-clear-border-support
{
    margin: 0px auto !important;
    width: 990px;
}
.center-clear-border-support
{
    width: 988px;
}
.theme-default .nivoSlider
{
    background: url(../../images/loading.gif) no-repeat 50% 50% rgb(255, 255, 255);
    position: relative;
}
.theme-default .nivoSlider img
{
    left: 0px;
    top: 0px;
    display: none;
    position: absolute;
}
.theme-default .nivoSlider a
{
    border: 0px currentColor;
    display: block;
}
.theme-default .nivo-controlNav
{
    right: 23%;
    bottom: 0px;
    z-index: 1000;
    margin-left: -40px;
    position: absolute;
}
.theme-default .nivo-controlNav a {
    display: block;
    float: left;
    height: 52px;
    margin-right: 10px;
    padding: 2px;
    text-indent: -9999px;
    width: 74px;
}
.theme-default .nivo-controlNav a img {
    border: 2px solid #fff;
    box-shadow: 3px 2px 8px #777777;
    display: block;
    height: 40px;
    width: 70px;
}

.theme-default .nivo-controlNav a.active {
    background: url("../../images/pic_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.theme-default .nivo-directionNav a {
    background: url("../../images/arrows.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none currentcolor;
    display: block;
    height: 80px;
    text-indent: -9999px;
    width: 32px;
}

.theme-default .nivo-directionNav a
{
    background: url(../../images/arrows.png) no-repeat;
    border: 0px currentColor;
    width: 32px;
    height: 80px;
    text-indent: -9999px;
    display: block;
}
.theme-default a.nivo-nextNav
{
    background-position: -44px 0px;
    right: 0px;
}
.theme-default a.nivo-prevNav
{
    left: 0px;
}
.theme-default .nivo-caption
{
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a
{
    color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-bottom-width: 1px;
    border-bottom-style: dotted;
}
.theme-default .nivo-caption a:hover
{
    color: rgb(255, 255, 255);
}
.nivoSlider
{
    position: relative;
}
.nivoSlider img
{
    left: 0px;
    top: 0px;
    position: absolute;
}
.nivoSlider a.nivo-imageLink
{
    margin: 0px;
    padding: 0px;
    border: 0px currentColor;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;
    z-index: 6;
}
.nivo-slice
{
    height: 100%;
    display: block;
    position: absolute;
    z-index: 5;
}
.nivo-box
{
    display: block;
    position: absolute;
    z-index: 5;
}
.nivo-caption
{
    left: 14%;
    max-width: 600px;
    bottom: 0px;
    color: rgb(255, 255, 255);
    position: absolute;
    z-index: 8;
    opacity: 0.8;
}
.nivo-caption h1
{
    padding: 15px 20px;
    font-family: "Terminal Dosis" , sans-serif;
    font-size: 24px;
    font-weight: bold;
    background-color: #000;
}
.nivo-caption p
{
    background: rgb(0, 0, 0);
    margin: 0px;
    padding: 10px 20px;
}
.nivo-caption a
{
    display: inline !important;
}
.nivo-html-caption
{
    display: none;
}
.nivo-directionNav a
{
    top: 40%;
    position: absolute;
    z-index: 9;
    cursor: pointer;
}
.nivo-prevNav
{
    left: 0px;
}

.nivo-nextNav
{
    right: 0px;
}
.nivo-controlNav a
{
    position: relative;
    z-index: 200;
    cursor: pointer;
}
.nivo-controlNav a.active
{
    font-weight: bold;
}

.nivoWarp {
    margin: auto;
    position: relative;
    right: 0;
    top: 380px;
    width: 998px;
}